Milisto - Bug #12355

Create new event & add gift registery - It shows mandatory sign for image field but i am able to create
event without uploading image

01/20/2025 11:18 AM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 01/20/2025 11:19 AM - priyanka Sharma

- Subject changed from Create new event - It shows mandatory sign for image field but i am able to create event without uploading image to Create
new event & add gift registery - It shows mandatory sign for image field but i am able to create event without uploading image

#2 - 01/23/2025 04:24 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari
Image in event is optional while image in gift registry is mandatory. These conditions are applied.

#3 - 01/27/2025 08:21 PM - Anisha Kumari

- Status changed from Resolved to In Progress

#4 - 01/28/2025 02:01 PM - Anisha Kumari

- Status changed from In Progress to Resolved
